Change log for wmii package in Ubuntu

132 of 32 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
wmii (3.10~20120413+hg2813-11) unstable; urgency=medium

  * QA upload
  * postint, postrm: start on #!/bin/sh -e (closes: #843294)

 -- Ralf Treinen <email address hidden>  Sun, 06 Nov 2016 17:53:14 +0100
Superseded in zesty-release on 2016-11-07
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
wmii (3.10~20120413+hg2813-10) unstable; urgency=medium

  * Update Vcs-* to point to Dgit.
  * Unset myself as the maintainer, the package's been orphaned.

 -- Andrew Shadura <email address hidden>  Fri, 29 Apr 2016 16:07:26 +0200
Superseded in yakkety-release on 2016-05-12
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
wmii (3.10~20120413+hg2813-8ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/99-fix-ftbfs-with-binutils-gold.patch:
      + Add -ldl to fix FTBFS with DSO linking.
 -- Artur Rona <email address hidden>   Sat, 03 Jan 2015 22:16:04 +0100
Superseded in vivid-release on 2015-01-03
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-12-11
Deleted in trusty-proposed (Reason: moved to release)
wmii (3.10~20120413+hg2813-6ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/21-fix-ftbfs-with-binutils-gold.patch:
      + Add -ldl to fix FTBFS with binutils-gold

Superseded in trusty-release on 2013-12-11
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
wmii (3.10~20120413+hg2813-3ubuntu1) saucy; urgency=low

  * debian/patches/fix-ftbfs-with-binutils-gold:
    - Add -ldl to fix FTBFS with binutils-gold
 -- Angel Abad <email address hidden>   Fri, 12 Jul 2013 15:59:39 +0200
Superseded in saucy-proposed on 2013-07-12
wmii (3.10~20120413+hg2813-3) unstable; urgency=low


  * Upload to unstable.
  * Drop a patch already applied upstream.

 -- Andrew Shadura <email address hidden>  Wed, 08 May 2013 10:20:21 +0200
Superseded in saucy-release on 2013-07-12
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
wmii (3.9.2+debian-4ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Remove alternative dependency on dwm-tools as a part of dwm-tools
      -> suckless-tools transition because dwm-tools seems to be completely
      gone now.

Superseded in raring-release on 2012-11-09
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
wmii (3.9.2+debian-3ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Remove alternative dependency on dwm-tools as a part of dwm-tools
    -> suckless-tools transition because dwm-tools seems to be completely
    gone now.

Superseded in oneiric-release on 2011-07-27
Obsolete in natty-release on 2013-06-04
wmii (3.9.2+debian-2ubuntu2) natty; urgency=low

  * Remove alternative dependency on dwm-tools as a part of dwm-tools
    -> suckless-tools transition because dwm-tools seems to be completely
    gone now.
 -- Bhavani Shankar <email address hidden>   Sat, 25 Dec 2010 16:12:02 +0530
Superseded in natty-release on 2010-12-25
wmii (3.9.2+debian-2ubuntu1) natty; urgency=low

  * Fix build failure with ld --no-add-needed.
 -- Matthias Klose <email address hidden>   Tue, 07 Dec 2010 13:06:53 +0100
Superseded in natty-release on 2010-12-07
wmii (3.9.2+debian-2) unstable; urgency=low

  * QA upload
  * Added build-dependencies to fix FTBFS: libxft-dev, libfreetype6-dev,
    libxrandr-dev, libxinerama-dev. Thanks to Nobuhiro Iwamatsu for the
    patch! Closes: #606070.
  
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Dec 2010 09:35:26 +0000

Available diffs

Superseded in natty-release on 2010-12-07
wmii (3.9.2+debian-1) unstable; urgency=low

  * Updating depends on suckless-tools, formerly dwm-tools.
  * Merging upstream version 3.9.2+debian.
  * Rediffing x-terminal-emulator.patch.
  * Rediffing cflags.patch.
  * Rediffing font.patch.
  * Removing manpage.patch, not required anymore.
  * Removing ixp-api.patch, not required anymore.
  * Updating rules file to remove useless files.
  * Removing another useless file through rules.
  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Removing version from libixp build-depends, not needed anymore.
  * Orphaning package.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  06 Dec 2010 12:54:54 +0000

Available diffs

Superseded in natty-release on 2010-12-06
Obsolete in maverick-release on 2013-03-05
wmii (3.6+debian-8) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Sorting dh call in rules to more common order.
  * Updating README.source.
  * Making build-depends versioned where needed.
  * Moving maintainer homepage from control to copyright.
  * Removing mercurial files in clean target of rules.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 14:07:54 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
wmii (3.6+debian-7) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Correcting desktop file location.

Available diffs

Superseded in lucid-release on 2009-11-06
Obsolete in karmic-release on 2013-03-04
wmii (3.6+debian-5) unstable; urgency=low

  * Applying patch from James Westby <email address hidden> to define
    IXP_NEEDAPI to 88, which is the required ixp API (Closes: #511954).

 -- Julien Lavergne <email address hidden>   Mon,  11 May 2009 13:12:10 +0100
Superseded in karmic-release on 2009-05-11
Obsolete in jaunty-release on 2013-02-28
wmii (3.6+debian-4ubuntu1) jaunty; urgency=low

  * Add debian/patches/05-ixp-api.dpatch to define IXP_NEEDAPI to 88 so that
    we get the ixp API that is required. File re-written in hg upstream
    to use the new API.

 -- James Westby <email address hidden>   Thu, 15 Jan 2009 21:39:40 +0000

Available diffs

Superseded in jaunty-release on 2009-01-15
Obsolete in intrepid-release on 2013-02-20
wmii (3.6+debian-4) unstable; urgency=low

  * Bumped to new policy.
  * Updated menu file to new policy.
  * Removing empty directories.
  * Added patch to complete manpage headers.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:34:30 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
wmii (3.6+debian-3) unstable; urgency=low

  * Replaced not available fixed variant with plain 'fixed' font.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  26 Nov 2007 09:29:09 +0000
Superseded in hardy-release on 2007-11-26
wmii (3.6+debian-2) unstable; urgency=low

  * Removing -std=c99 from CFLAGS, thanks to Dann Frazier <email address hidden>
    (Closes: #452015).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  20 Nov 2007 13:39:00 +0000
Superseded in hardy-release on 2007-11-20
wmii (3.6+debian-1) unstable; urgency=low

  * New upstream release.
  * Rebuild upstream tarball without conflicting debian directory.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 Nov 2007 14:17:24 +0000
Superseded in hardy-release on 2007-11-19
wmii (3.6~rc2+20070518-3) unstable; urgency=medium

  * Added libxext-dev to build-depends.

 -- Luca Falavigna <email address hidden>   Mon,  29 Oct 2007 02:35:51 +0000
Superseded in hardy-release on 2007-10-29
Obsolete in gutsy-release on 2011-09-16
wmii (3.6~rc2+20070518-2ubuntu1) gutsy; urgency=low

  * Resync from Debian unstable
  * Build-depend on libxext-dev to avoid FTBFS
  * Update Maintainer field in debian/control

 -- Luca Falavigna <email address hidden>   Wed, 25 Jul 2007 21:49:33 +0200
Superseded in gutsy-release on 2007-07-26
wmii (3.6~rc2+20070518-1) unstable; urgency=low

  * New upstream snapshot.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  21 May 2007 09:40:03 +0100
Superseded in gutsy-release on 2007-05-21
wmii (3.6~rc2+20070501-2) unstable; urgency=low

  * Added lintian override.
  * Do not compile wmiir statically.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  16 May 2007 07:59:02 +0100
Superseded in gutsy-release on 2007-05-16
wmii (3.6~rc2+20070501-1) unstable; urgency=low

  * New upstream snapshot.
  * Minor cleanups.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  01 May 2007 10:48:49 +0100
Superseded in gutsy-release on 2007-05-01
wmii (3.6~rc2+20070329-3) unstable; urgency=low

  * Rebuild against fixed debhelper, see #420158 (Closes: #420119, #420146).

Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
wmii (3.1-5) unstable; urgency=medium

  * Added patch from Evan Deaubl <email address hidden> to add support for xrandr
    (Closes: #398900).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  17 Nov 2006 17:13:34 +0000
Superseded in feisty-release on 2006-11-17
wmii (3.1-4) unstable; urgency=medium

  * Updated upstream homepage (Closes: #395005).

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
wmii (3.1-2) unstable; urgency=low

  * New email address.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  06 Jul 2006 03:04:10 +0100
Superseded in edgy-release on 2006-07-06
wmii (3.1-1) unstable; urgency=low

  * New upstream release.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  22 Jun 2006 08:24:28 +0100
Superseded in edgy-release on 2006-06-22
wmii (3.0-1) unstable; urgency=low

  * New upstream release.

2-2
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
wmii (2-2) unstable; urgency=low


  * Added temporary conflict to wmifs (Closes: #335446, #338033). I will
    rename wmifs in the next revision, this conflict is just a quick fix.
  * Modifing default configuration:
    - using x-terminal-emulator instead of xterm (Closes: #334017).

 -- Daniel Baumann <email address hidden>  Thu,  3 Nov 2005 22:58:00 +0100
132 of 32 results